return {
	"mfussenegger/nvim-jdtls",
	ft = "java",
	config = function()
		require("jdtls").start_or_attach({
			cmd = { "/home/llinde/.local/share/nvim/mason/packages/jdtls/bin/jdtls" },
			root_dir = require("jdtls.setup").find_root({ "gradlew", ".git", "mvnw" }),
		})
	end,
}
